
Figure - Bug #116292
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】工具箱中点击性能优化，图标下方文言变为”优化中“，但几秒钟之后才出现
优化动效
2023-02-16 11:13 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-16

Priority: Normal Due date: 2023-02-20

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0075.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

Reproducibility: Every time Fixed Version: 2023-02-21

Test Type: ST Root cause: 性能优化动画前置过长导致。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开游戏模式

2、打开游戏

3、打开工具箱

4、点击性能优化

【预期结果】

4、点击之后文言变化的同时出现优化动效

【实际结果】

4、图标下方文言变为”优化中“，但几秒钟之后才出现优化动效

【复现率】

3/3

History

#1 - 2023-02-17 09:41 - CD FW 曹覃刚

- Due date set to 2023-02-20

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#2 - 2023-02-17 19:12 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-17

- Root cause set to 性能优化动画前置过长导致。
■ Current conclusion

已处理，代码已入库。

■ My analysis

性能优化动画前置过长导致，已使用新的动画替换。

■ Next action

测试验证。

#3 - 2023-02-20 18:24 - CD TEST-方永红

- Status changed from RESOLVED to VERIFY_FAILED

- Assignee changed from CD TEST-方永红 to CD FW-廖涛

2.20

目前点击性能优化后，效果与动效设计仍有差距，需要继续优化

#4 - 2023-02-21 17:26 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

183096 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameMode: Opt performance animation and summary.TC-RID: 1201-0204804IssueID: TS-R-BUG-116292Change-Id:

Iad93a74908f83cce13c247f977f3da829f1c8111

#5 - 2023-02-21 17:28 - CD FW-廖涛

- Status changed from VERIFY_FAILED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- Fixed Version changed from 2023-02-17 to 2023-02-21

■ Current conclusion

已处理，代码已入库。

■ My analysis

动效视频确认效果显示描述的时间并不是动效开始时间，需要单独处理。

■ Next action

测试验证。

#6 - 2023-02-22 11:09 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

2.22
验证通过

#7 - 2023-02-22 11:09 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1112.mp4 1.72 MB 2023-02-16 CD TEST-方永红
